Bug 458389 - New version out, python-sphinx-0.4.2
New version out, python-sphinx-0.4.2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-sphinx (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-07 18:59 EDT by Toshio Ernie Kuratomi
Modified: 2008-11-26 01:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 01:12:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toshio Ernie Kuratomi 2008-08-07 18:59:35 EDT
python-sphinx-0.4.2 has been released.  Please consider updating at least in rawhide.
Comment 1 Toshio Ernie Kuratomi 2008-08-11 21:39:53 EDT
BTW, do you want a comaintainer for this package?  I'm interested in porting all the packages I'm upstream for to creating docs via sphinx and paver so I'd be more than willing to do so.  (And if you're interested in comaintaining paver, I'd like that too.)
Comment 2 Toshio Ernie Kuratomi 2008-08-12 02:29:47 EDT
Oh -- and one more thing.  I need python-sphinx on EL-5 for python-paver to build its docs.  Do you want to maintain it there?  Would you like me to?
Comment 3 Steve Milner 2008-08-26 23:24:30 EDT
0.4.3 is now available
Comment 4 Michel Alexandre Salim 2008-08-27 00:29:07 EDT
0.4.3 is *not* available. The download site still has 0.4.2. I've set up a FEver tracker so that when 0.4.3 enters the download site, a new bug entry gets created.

Though I think it's time to ping the upstream author and see what happened to 0.4.3. The Miro folks forgot to issue the tarball to their latest source too.
Comment 5 Fedora Update System 2008-10-08 12:03:09 EDT
python-sphinx-0.4.2-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/python-sphinx-0.4.2-1.fc9
Comment 6 Fedora Update System 2008-10-08 12:03:40 EDT
python-sphinx-0.4.2-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/python-sphinx-0.4.2-1.fc8
Comment 7 Fedora Update System 2008-10-09 17:31:37 EDT
python-sphinx-0.4.2-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-sphinx'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-8725
Comment 8 Fedora Update System 2008-10-09 17:34:04 EDT
python-sphinx-0.4.2-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-sphinx'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8716
Comment 9 Fedora Update System 2008-11-26 01:12:03 EST
python-sphinx-0.4.2-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2008-11-26 01:26:29 EST
python-sphinx-0.4.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.